<?php
if (isset($tpl['status']))
{
	$status = __('status', true);
	switch ($tpl['status'])
	{
		case 2:
			pjUtil::printNotice(NULL, $status[2]);
			break;
	}
} else {
	$titles = __('error_titles', true);
	$bodies = __('error_bodies', true);
	if (isset($_GET['err']))
	{
		pjUtil::printNotice(@$titles[$_GET['err']], @$bodies[$_GET['err']]);
	}
	?>
	<div class="ui-tabs ui-widget ui-widget-content ui-corner-all b10">
		<ul class="ui-tabs-nav ui-helper-reset ui-helper-clearfix ui-widget-header ui-corner-all">
			<li class="ui-state-default ui-corner-top ui-tabs-active ui-state-active"><a href="<?php echo $_SERVER['PHP_SELF']; ?>?controller=pjAdminSubscriptions&amp;action=pjActionIndex"><?php __('menuSubscriptions'); ?></a></li>
			<li class="ui-state-default ui-corner-top"><a href="<?php echo $_SERVER['PHP_SELF']; ?>?controller=pjAdminSubscriptions&amp;action=pjActionCreate"><?php __('subscription_create'); ?></a></li>
		</ul>
	</div>
	
	<?php pjUtil::printNotice(@$titles['ASP10'], @$bodies['ASP10']); ?>
	
	<div class="b10">
		<form action="" method="get" class="float_left pj-form frm-filter">
			<input type="text" name="q" class="pj-form-field pj-form-field-search w150" placeholder="<?php __('btnSearch', false, true); ?>" />
		</form>
		<form action="<?php echo PJ_INSTALL_URL; ?>index.php?controller=pjAdminSubscriptions&amp;action=pjActionExport" method="post" target="_blank" class="pj-form float_left l5">
			<input type="hidden" name="do_export" value="1" />
			<input type="submit" value="<?php __('subscription_export_all', false, true); ?>" class="pj-button" />
		</form>
		<?php
		$bool = __('_bool', true);
		?>
		<div class="float_right t5">
			<a href="#" class="pj-button btn-all"><?php __('all', false, true); ?></a>
			<a href="#" class="pj-button btn-filter btn-status" data-column="is_subscribed" data-value="T"><?php echo $bool[1]; ?></a>
			<a href="#" class="pj-button btn-filter btn-status" data-column="is_subscribed" data-value="F"><?php echo $bool[0]; ?></a>
		</div>
		<br class="clear_both" />
	</div>
	
	<div id="grid"></div>
	<script type="text/javascript">
		var myLabel = myLabel || {};
		myLabel.email = "<?php __('subscription_email', false, true); ?>";
		myLabel.is_subscribed = "<?php __('subscription_is_subscribed', false, true); ?>";
		myLabel.date_subscr = "<?php __('subscription_date_subscr', false, true); ?>";
		myLabel.date_unsubscr = "<?php __('subscription_date_unsubscr', false, true); ?>";
		myLabel.active = "<?php echo $bool[1]; ?>";
		myLabel.inactive = "<?php echo $bool[0]; ?>";
		myLabel.make_active = "<?php __('vk_make_all_active', false, true); ?>";
		myLabel.make_inactive = "<?php __('vk_make_all_inactive', false, true); ?>";
		myLabel.exported = "<?php __('lblExport', false, true); ?>";
		myLabel.delete_selected = "<?php __('vk_delete_selected', false, true); ?>";
		myLabel.delete_confirmation = "<?php __('vk_delete_confirmation', false, true); ?>";
		myLabel.lblEdit = "<?php __('lblEdit', false, true);?>";
		myLabel.lblDelete = "<?php __('lblDelete', false, true);?>";
	</script>
	<?php
}
?>